﻿body {
}


.btn{
    width:209px;
}
/*.captcha-box {
    border-radius: 5px;
    border: 2px solid;
    padding: 2rem;
    max-width: 250px;
}*/
ul.a{
    line-height: 180%;
    list-style-type: circle;
}
#canvas {
    width: 200px;
    height: 80px;
}
#divInvestorTypeError{
    display:none;
}
.registered {
    height: 567px;
    margin-right:29px;
}
.img-fluid 
{
    height: 526px;
}

.card-captcha {
    border-radius: 2px;
    border: 0px solid;
    padding: 0rem;
}
.label {
    
    font-family: 'Times New Roman' !important;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    float: left;
    margin-bottom: 4px;
    margin-top: 4px;
}
.card-header{
    margin-right:-12px;
    margin-left:-12px;
}
.login {
    margin-top: -26px
}
.captchacls {
    margin-top: -11px;
}
.captcha-box {
    margin-top: -10px;
}
@media only screen and (max-width: 800px) {
    .registered{
        height:260px;
    }
    .login{
        height:500px;
    }
    .login {
        height: 600px;
    }
}
.blinkinvestor{
    font-size:small !important;
}
.blinktxt {
    color:green;
}
